import { combineReducers } from 'redux';

import { settings } from './settings.reducer';

const initialState = JSON.parse(localStorage.getItem('state')) || {};

function rootReducer(state = initialState, action) {
  if (action.type === userConstants.LOGOUT) state = undefined;

  return appReducer(state, action);
}

const appReducer = combineReducers({
  ui,
  settings,
  content,
});

export default rootReducer;
