import React, {Component} from "react";
import {Redirect, Route, Switch, withRouter} from "react-router-dom";
import {connect} from "react-redux";

import NAME_OF_YOUR_APP from "./main_app";

class MainRoute extends Component {
    render() {
        const {match} = this.props;
        return (
            <div id="app-container" className={}>
                <Switch>
                    <Route path={`${match.url}/thewom`} component={NAME_OF_YOUR_APP}/>
                    <Redirect to="/error"/>
                </Switch>
            </div>
        );
    }
}

const mapStateToProps = ({}) => {
    return {};
};

export default withRouter(
    connect(mapStateToProps)(MainRoute)
);
